header: sys-auxv.h
macros: []
types: []
enums: []
objects: []
functions:
  - name: getauxval
    standards: 
      - GNUExtensions
    return_type: unsigned long
    arguments:
      - type: unsigned long
